
/*ボディタグ*/
body {
	background-color:#FFFFFF;
	font-size:13px;
	color:#000000;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}


/*リンク*/
a:link { color:#0000FF; }
a:visited { color:#990099; }
a:hover { color:#FF9933; }


/*タイトル*/
.title {
	font-weight:bold;
	font-size:18px;
	color:#000000;
}

/*見出し*/
.headline {
	font-weight:bold;
	font-size:15px;
	color:#000000;
}

/*内容*/

dl {
	width:100%;
	padding:0;
	margin:0;
}

dt {
	padding:0;
	margin:0;
	float:left;
}

dd {
	margin:0;
	padding: 0 0 0 85px;
	_text-indent:-0.2em;
}

